# Class LoggerFactory

java.lang.Object
org.apache.zookeeper.inspector.logger.LoggerFactory

public class LoggerFactory extends Object
Provides a `Logger` for use across the entire application

## Constructor Summary

Constructors
Constructor
Description
`LoggerFactory()`

## Method Summary

Modifier and Type
Method
Description
`static org.slf4j.Logger`
`getLogger()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LoggerFactory

public LoggerFactory()

## Method Details

### getLogger

public static org.slf4j.Logger getLogger()

Returns:
  `Logger` for ZooInspector